/********** Template CSS **********/
:root {
    --primary: #008000;
    --secondary: #FF4917;
    --light: #EDF1FC;
    --dark: #5c5c5c;
}

.fw-medium {
    font-weight: 500 !important;
    line-height: 2;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.logo {
    height: 70px;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.navbar-brand p {
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 900;
    color: green;
}

/*** Button ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.about-info {
    position: absolute;
    background-color: #1e1e20b3;
    padding: 70px;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #1e1e20;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.top-bar {
    padding: 0 4rem;
}

.container-fluid2 {
    height: 800px;
}

.container-fluid video {
    height: 800px;
    object-fit: cover;
    width: 100%;
}

.bg-icon {
    height: 50px;
    width: 50px;
    background: #FFC24B;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1e1e20 !important;
    margin-right: 12px;
    font-size: 20px;
}

.top-navigation {
    justify-content: space-between;
    display: flex;
    padding: 5px 0;
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    gap: 15px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.jst {
    justify-content: space-between;
}

.logo {
    height: 100px;
}

.nav-bar {
    position: relative;
    padding: 0 4.75rem;
    transition: .5s;
    z-index: 9999;
}

.nav-bar.sticky-top {
    position: sticky;
    padding: 0;
    z-index: 9999;
}



.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #1e1e20 !important;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}



.container-products {
    background-image: url(../img/bg-prod.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    width: 100%;
    max-width: 100%;
    padding-top: 150px !important;
}

.container-products3 {
    background-image: url(../img/results-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    width: 100%;
    max-width: 100%;
    padding-top: 150px !important;
}

#last-projects .owl-item {
    background: white;
    padding: 50px 30px;
    margin: 10px;
    height: 730px;
}

.col-lg-6.wow svg {
    width: 120px !important;
    height: 120px !important;
    fill: rgb(255, 194, 75);
}

.steps {
    display: flex;
    align-items: center;
    margin-bottom: 2rem !important;
}

.reviews-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.testimonial-carousel2,
.reviews-call {
    width: 50%;
}

.testimonial-carousel2 .owl-nav {
    display: flex;
}

.avatar-img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
}

.testimonial-carousel2 .owl-nav .owl-prev,
.testimonial-carousel2 .owl-nav .owl-next {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 50px;
    width: 50px;
    background: #F4F4F4;
    border-radius: 50%;
    margin: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bi-arrow-left,
.bi-arrow-right {
    color: #1e1e20;
    font-size: 20px;
}

.reviews-call {
    background: #FFC24B;
    padding: 30px;
}

.testimonial-carousel2 {
    border: 1px solid #DDDDDD;
    padding: 30px;
}

.owl-item h3 {
    margin-top: 25px;
}

.container-products .mb-4,
.container-products .text-secondary {
    text-align: center;
}

.container-products .text-secondary {
    width: fit-content;
    margin: 0px auto 20px;
}

.container-products .mb-4 {
    width: 75%;
    margin: 0px auto 0px;
}

.tab-content-item {
    width: 47%;
    height: 500px;
    object-fit: cover;
    font-size: 18px;
}

@media (max-width: 991.98px) {
    .nav-bar {
        padding: 0 5px;
        margin: 0;
    }

    .steps-master {
        display: none;
    }

    .logo {
        height: 80px;
    }

    .header-carousel .owl-nav {
        flex-direction: column;
        gap: 0;
    }

    .navbar {
        padding: 5px 12px;

    }

    .nav-bar.sticky-top {
        position: sticky;
        padding: 5px 12px;
        z-index: 9999;
    }

    .navbar-light .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .tab-content-item {
        height: auto;
        object-fit: cover;
        font-size: 15px;
    }

    div#myTabContent {
        background: white;
        padding: 30px;
        margin-top: 30px;
    }

    .navbar-light .navbar-nav {
        margin-top: 1rem;
        padding-top: 1rem;
        border-top: 1px solid #EEEEEE;
    }

    h3 br,
    .h3 br {
        display: none;
    }
}

/*** Header ***/
.header-carousel .container,
.page-header .container {
    position: relative;
    padding: 110px 0 80px 60px;

}



.header-carousel .container::after,
.page-header .container::after {
    top: 100%;
    margin-top: -5px;
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }

    .header-carousel .owl-carousel-item img {

        width: 100%;
        height: 500px;
        object-fit: cover;
    }

    .about-info {
        padding: 25px;
    }

    .nav-tabs {
        margin-top: 20px;
        flex-direction: column;
    }

    .nav-tabs .nav-link {
        padding: 12px;
        font-size: 14px;
    }

    div#myTabContent {
        background: white;
        padding: 20px;
        margin-top: 20px;
    }

    .tab-content>.tab-pane {
        flex-direction: column;
    }

    .container-products .mb-4 {
        width: auto;
    }

    .accordion-button {
        font-size: 16px;
    }

    .tab-content-item {
        width: auto;
        height: auto;
        object-fit: cover;
        font-size: 15px;
    }

    body {
        overflow-x: hidden;
    }

    .col-lg-4 {
        padding: 20px;
        background: #1e1e20 !important;

    }

    .steps-number {
        width: 50px;
        height: 50px;
    }

    .reviews-wrapper {
        display: flex;
        flex-wrap: wrap;
    }

    .testimonial-carousel2,
    .reviews-call {
        width: auto;
    }

    .owl-carousel.owl-loaded {
        display: block;
        overflow-x: hidden;
    }

    #last-projects .owl-carousel.owl-loaded {
        display: block;
        height: 800px;
    }

    #last-projects .owl-item {
        background: white;
        padding: 20px;
        margin: 0;

    }

    h3 br,
    .h3 br {
        display: none;
    }

    .col-lg-4 {
        background: #1e1e20 !important;
    }

    .sortable-handler {
        touch-action: none;
    }

    .header-carousel .container,
    .page-header .container {
        position: relative;
        padding: 50px 0 50px 15px;
        border-left: none;
    }


    .header-carousel .container::before,
    .header-carousel .container::after,
    .page-header .container::before,
    .page-header .container::after,
    .header-carousel .owl-nav {
        display: none !important;
    }

    .header-carousel .owl-carousel-item h5,
    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .img-fluid {
        max-width: 100%;
        height: 400px;
        object-fit: cover;

    }

    .nav-bar.sticky-top {
        position: sticky;
        padding: 12px 5px 0px 5px;
        z-index: 9999;
    }

    .py-5 {
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 35px;
        font-weight: 600;
    }

    .logo {
        height: 70px;
    }

    .steps-master,
    .steps-bg-white {
        display: none;
    }

    .container-fluid2 {
        height: auto;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    gap: 15px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;

    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Facts ***/
.fact {
    background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}


/*** Service ***/
.service-item-top img {
    transition: .5s;
    height: 300px !important;
}

.service-item-top:hover img {
    transform: scale(1.1);
}

.service-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.service-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border: 5px solid var(--light);
    transition: .5s;
}

.service-carousel .owl-dot.active {
    background: var(--light);
    border-color: var(--primary);
}



/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-item .team-text {
    height: 20px;
}

.team-item .team-text .bg-light,
.team-item .team-text .bg-primary {
    position: relative;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .5s;
}

.team-item .team-text .bg-primary {
    flex-direction: row;
}



.team-item .team-text .bg-primary .btn {
    color: var(--primary);
    background: #FFFFFF;
}



/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    position: relative;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-item .testimonial-text::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    border: 15px solid;
    border-color: var(--light) transparent transparent transparent;
    transition: .5s;

}

.testimonial-carousel .owl-item.center .testimonial-text::after {
    border-color: var(--primary) transparent transparent transparent;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 100%;
    bottom: 50%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    transition: .5s;
    z-index: 1;

}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    font-size: 30px;
    color: #1e1e20;
    background-color: #ffc24b;
    padding: 15px;
}



/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}